{% extends 'base.html'%}

<body>
{%block content%}

    <div class ="landingpage">
        <h1 class="h1-home">Welcome!</h1>
        <h1>I'm Ayesha and this is my story.</h1>
    </div>
</body>

{% endblock %}

</html>
